uuid: 5acd5218-8c12-471e-919a-6a0e2feda689
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.actualite.body
    - field.field.node.actualite.field_actu_type
    - field.field.node.actualite.field_date
    - field.field.node.actualite.field_fichiers
    - field.field.node.actualite.field_images
    - field.field.node.actualite.field_liens
    - field.field.node.actualite.field_ress
    - field.field.node.actualite.field_sous_titre
    - node.type.actualite
  module:
    - datetime
    - image_delta_formatter
    - manage_display
id: node.actualite.teaser
targetEntityType: node
bundle: actualite
mode: teaser
content:
  field_date:
    type: datetime_default
    weight: 2
    region: content
    label: hidden
    settings:
      timezone_override: ''
      format_type: html_date
    third_party_settings: {  }
  field_images:
    type: image_delta_formatter
    weight: 0
    region: content
    label: hidden
    settings:
      deltas: '0'
      image_style: ''
      image_link: content
      deltas_reversed: '0'
    third_party_settings: {  }
  field_sous_titre:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: title
    weight: -50
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  body: true
  created: true
  field_actu_type: true
  field_fichiers: true
  field_liens: true
  field_ress: true
  langcode: true
  search_api_excerpt: true
  uid: true
